/*
#@squelettes/css/content/custom-fullwidth-intro.less
*/
/*@font-family-sans-serif:  "ProximaNova", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
#hero-wrap #hero .fullwidth .logobanner {
  width: 100%;
  background-position: 30% top ;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 20vh;
  padding-bottom: 20vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}
#hero-wrap #hero .fullwidth .logobanner div {
  display: block;
  position: relative;
}
#hero-wrap #hero .fullwidth .logobanner div .logo {
  max-width: 100%;
  height: unset;
}
#hero-wrap #hero .fullwidth .logobanner div h2 {
  position: relative;
  font-family: sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
  line-height: 1.6rem;
  color: #FFF;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  #hero-wrap #hero .fullwidth .logobanner div h2 {
    top: -4rem;
    font-size: 1.8rem;
    line-height: 2.2rem;
  }
}
#hero-wrap #hero .fullwidth .carousel {
  margin-bottom: 2rem;
}
#hero-wrap #hero .fullwidth .carousel .carousel-inner {
  background-color: #008cca;
}
#hero-wrap #hero .fullwidth .carousel .carousel-inner img {
  max-width: none;
  height: unset;
  width: 100%;
}
#hero-wrap #hero .fullwidth .carousel .carousel-inner .text {
  padding: 1rem 2rem;
  font-size: 1em;
  line-height: 140%;
}
#hero-wrap #hero .fullwidth .carousel .carousel-inner .text h2 {
  color: #FFF;
  line-height: 120%;
  font-weight: 500;
}
#hero-wrap #hero .fullwidth .carousel .carousel-indicators {
  top: -2.5rem;
  left: auto;
  bottom: auto;
  z-index: 1;
  width: 100%;
  margin-left: auto;
}
#hero-wrap #hero .fullwidth .carousel .carousel-indicators li {
  border: none;
  width: 1rem;
  height: 1rem;
  margin: 1rem 0.6rem;
  background-color: #222;
}
#hero-wrap #hero .fullwidth .carousel .carousel-indicators li.active {
  background-color: #dc3545;
}
#hero-wrap #hero .fullwidth .intro {
  font-size: 1.2rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  color: #212529;
}
#hero-wrap #hero .fullwidth .intro .chapo {
  color: #0069a9;
}
#hero-wrap #hero .fullwidth .intro .chapo h3 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 0.3rem;
}
